/***************************************************************
 *
 * Styles for screens larger than 1000px wide.
 * IE 7 and older won't see this by default - they will get the mobile stylesheet
 * This is for IE8 and newer, and modern brouwsers of course :)
 *
 ***************************************************************/

body {
    background: #fff url(images/wood_bg.jpg) 50% / cover no-repeat fixed;
}

    @media (min-width:1400px) {
        body {
            font-size:115%;
        }
    }

    body:not(.home) .main_wrap {
        border-top:10em solid rgba(114, 42, 41, 0.5);
        background:transparent;
    }

.contentbox {
    width:90%;
    max-width: 1600px;
}

    body:not(.home) .main_wrap .contentbox {
        max-width:1000px;
        margin-top:-6em;
    }

.sidebar {
    width: 31.5%; /* 280/960=0.31111111111111 */
    float: right;
    clear: none;
}

article.narrow {
    width: 68.5%; /* 620/960=0.64583333333333 */
    padding:1em 3% 0 0;
    float: left;
}

article.wide {
    width: 100%;
    margin: auto;
}

    body:not(.home) article.wide {
        padding:2em 2em 1em;
        background:#fff;
    }

/***************************************************************
 *
 * Navigation
 *
 ***************************************************************/

header>nav {
    padding:0 3%;
}

/* this is for the mobile nav icon and submenu */
.mobile_sub_menu {
    display: none;
}

/***************************************************************
 *
 * Main Content - <article> 960 or 620
 *
 ***************************************************************/

/* Put most of your typography in style.css - only desktop-specific stuff here */

/* the next 3 rules are for the way WP sets its image floats */

article .alignleft {
    float:left;
    margin:0 1.5em 1em 0;
}

article .alignright {
    float:right;
    margin:0 0 1em 1.5em;
}

article .aligncenter {
    text-align:center;
    margin:0 auto;
}

/***************************************************************
 *
 * Contact Page template
 *
 ***************************************************************/

.page-template-template-contact article .gform_wrapper {
    width: 49%;
    margin:0 0 1em 1.5em;
    float: right;
}

#google_map #map_canvas {
    height: 400px;
}